﻿@charset "utf-8"; /* CSS Document */
/*顶部导航背景滚动颜色与阴影 */
#header.mini {
    background: #fff;
    box-shadow: 0px 2px 16px rgba(0, 0, 0, 0.16);
}

/*顶部导航背景默认色IPAD */
.lowB #header {
    background: #FFF;
}

#indexPage a.more {
    height: 50px;
    font-size: 16px;
    line-height: 50px;
    font-family: "HELVETICANEUELTPRO-THEX", "微软雅黑";
    color: #666;
    border-color: transparent;
    border-radius: 0px;
    background-color: transparent;
    text-align: center;
    text-indent: 0px;
}

#indexPage a.more i {
    font-size: 18px;
}

#indexPage a.more:hover {
    background-color: #333;
    border-color: rgb(51, 51, 51);
    color: #FFF;
    text-align: center;
    text-indent: 0px;
}

#indexPage #mproject a.more:hover {
    text-indent: -50px;
}

#indexPage #mpartner .slider_control a:hover {
    background-color: #424242
}

#pages a.active, #pages a:hover {
    background: #FFF;
    color: #838383;
}

#newslist .newstitem:hover {
    background: transparent;
}

.bx-wrapper .bx-controls-direction a:hover {
    background-color: transparent;
}

#header ul li.navitem a {
    color: #838383;
    padding: 30px 30px;
    border-bottom: 3px solid transparent;
}

#header ul li.navitem {
    padding: 0px .5px 10px;
}

#header.mini ul li.navitem a {
    padding: 20px 30px;
}

#header ul li.navitem a.active, #header ul li.navitem:hover a {
    padding: 30px 30px;
    color: #303030;
    background: transparent none repeat scroll 0% 0%;
    border-bottom: 3px solid #303030;
}

#header.mini ul li.navitem a.active, #header.mini ul li.navitem:hover a {
    padding: 20px 30px;
}

#header.mini ul li.navitem ul.subnav {
    transform: translate3d(0px, 10px, 0px);
    -webkit-transform: translate3d(0px, 10px, 0px);
}

#header.mini ul li.navitem:hover ul.subnav {
    transform: translate3d(0px, 0px, 0px);
    -webkit-transform: translate3d(0px, 0px, 0px);
}

#header.mini ul li.navitem ul.subnav li a {
    padding: 14px 30px;
}

/*导航下拉菜单 */
#header ul li.navitem ul.subnav li a {
    border-bottom: medium none transparent;
    padding: 14px 30px;
    width: 150px;
    height: 20px;
    line-height: 20px;
    background: rgba(255, 255, 255, 1) none repeat scroll 0% 0%;
    display: block;
    font-size: 12px;
    transition: all 0.2s ease-out 0s;
    color: #999;
}

#header ul li.navitem ul.subnav li a:hover {
    text-indent: 10px;
    background: #f0f0f0;
    color: #454545;
}

#header ul li.navitem ul.subnav {
    border-top: 0px solid #7B7B7B;
    border-radius: 0px;
    box-shadow: 0px 12px 36px rgba(0, 0, 0, 0.16);
}

#header ul li.navitem ul.subnav li {
    border-bottom: 1px solid #f0f0f0;
}

/*幻灯左右切换按钮 */
.bx-wrapper .bx-controls-direction a {
    background: transparent;
    border-radius: 0px;
}

.bx-wrapper .bx-controls-direction a i {
    font-size: 36px;
    color: #a1a1a1;
}

#mslider .bx-wrapper .bx-controls-direction a i {
    font-size: 24px;
    margin-top: 8px;
}

/*副标题 */
.content .header p.subtitle {
    color: #787878;
    font-size: 14px;
    line-height: 30px;
}

/*首页案例背景颜色 */
#indexPage #mproject {
    background-color: #f4f4f4;
}

#category a {
    padding: 8px 30px;
    margin-right: 10px;
    transition: all 0.3s ease-out 0s;
    color: #999;
    border: 1px solid transparent;
}

#category a.active, #category a:hover {
    background: #414141;
    color: #fff;
    border: 1px solid #414141;
}

.nobanner #header {
    background: #fff;
    box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.1);
}

/*首页背景不平铺 







#indexPage .module {background-size:auto;}*/
/*首页背景不加透明蒙层 */
#indexPage #mproject .bgmask, #indexPage #mnews .bgmask, #indexPage #mservice .bgmask, #indexPage #mpage .bgmask {
    background-color: rgba(255, 255, 255, 0);
}

/*首页服务背景层 */
#contactform p textarea.inputtxt {
    height: 80px;
}

#contactform p .inputtxt {
    border: none;
    margin-bottom: 5px;
    background: none;
}

#contactform p {
    border-bottom: 1px solid #dddddd;
    padding-top: 5px;
}

#indexPage #mteam .description {
    color: :#848484;
}

.content .header p.title {
    font-family: "HELVETICANEUELTPRO-THEX", "微软雅黑";
}

#footer {
    background: #fff;
    border: 1px solid #f1f1f1;
}

#indexPage #mteam .slider_control a i:hover {
    color: #f0f0f0;
}

.teamitem a div.wrap span {
    background: #f0f0f0;
}

#contactinfo div a {
    background: #484848;
}

#footer p {
    text-align: center;
}

.teamitem a div.wrap {
    background: #171717;
}

/*首页幻灯高度*/
#indexPage #mslider {
    height: 700px;
    background: #f4f4f4;
}

bx-wrapper .bx-pager.bx-default-pager a {
    width: 20px;
    height: 4px;
    margin: 0px 5px;
    border-radius: 6px;
    border: 1px solid #C8C8C8;
}

/*首页全屏*/
#header .content {
    padding-left: 40px;
    padding-right: 40px;
}

#indexPage #mslider ul li p.title {
    font-size: 80px;
    line-height: 80px;
    height: auto;
}

#indexPage #mslider ul li p.subtitle {
    color: #8C8C8C;
    margin: 40px auto;
    height: auto;
}

#indexPage #mslider ul li div {
    text-align: right;
    float: right;
    /* margin: 180px 150px 0px 0px; */
    width: 500px;
}

.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
    bottom: 0px;
    height: 40px;
}

#shares a {
    background: transparent;
}

#shares a#gotop {
    margin-top: 1px;
    background-color: rgba(0, 0, 0, 0.2);
    transition: all 0.3s ease-out 0s;
}

#shares a#gotop:hover {
    background-color: rgba(0, 0, 0, 0.8);
}

#shares a#sweibo {
    background-color: #717171;
    transition: all 0.3s ease-out 0s;
}

#shares a#sshare {
    color: transparent;
}

#shares a#sweibo:hover {
    background: #EA493C;
}

#shares a#sweixin {
    background-color: #4E4E4E;
    transition: all 0.3s ease-out 0s;
}

#shares a#sweixin:hover {
    background-color: #24B727;
}

.bx-wrapper .bx-pager.bx-default-pager a {
    width: 50px;
    height: 1px;
}

/*新导航*/
#header .content {
    padding-left: 0px;
    padding-right: 0px;
}

#header ul#nav {
    float: right;
    padding: 0px 40px 0px 40px;
    transition: all 0.3s ease-out 0s;
}

#header.mini ul#nav {
    padding: 0px 20px 0px 20px;
}

#header.mini {
    padding-top: 0px;
}

#header ul li.navitem {
    padding: 20px 0.5px;
    height: auto;
}

#header.mini ul li.navitem {
    padding: 10px 0.5px;
}

#header {
    padding-top: 0px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.16);
    background: #fff;
}

#header #logo {
    padding: 20px 40px 20px 40px;
    transition: all 0.3s ease-out 0s;
}

#header #logo img {
    transform: scale(1, 1);
    transition: all 0.3s ease-out 0s;
}

#header.mini #logo {
    padding: 10px 20px 10px 20px;
}

#header.mini #logo img {
    transform: scale(0.8, 0.8);
}

/*在线咨询*/
#olx_head {
    background: #1D1D1D;
    border-radius: 0px;
    color: #f0f0f0;
}

#online_lx {
    border-radius: 0px;
}

#olx_qq li a:hover i {
    color: #f0f0f0;
}

#olx_qq li a:hover {
    padding: 18px 30px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active, .bx-wrapper .bx-pager.bx-default-pager a:focus {
    border: 1px solid transparent;
    background-color: transparent;
}

.bx-wrapper .bx-pager.bx-default-pager a {
    border: 1px solid transparent;
    margin: 0px 0px;
    border-radius: 0px;
    background: transparent none repeat scroll 0% 0%;
}

/*服务*/
#indexPage #mservice .fw {
    width: auto;
}

#indexPage #mservice .slider_control {
    width: 0px;
    height: auto;
}

#indexPage #mservice .slider_wrapper {
    width: 100%;
    height: auto;
    background-color: #F3F3F3;
}

#indexPage #mservice .slider_wrapper .slider {
    width: 100%;
    margin-left: 1%;
}

.serviceitem a {
    display: block;
    height: 120px;
    margin: 50px auto 20px;
    transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
}

.serviceitem:hover {
    padding: 0;
    box-shadow: 0px 8px 16px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.16);
}

.serviceitem {
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1);
    height: 360px;
    margin-right: 1%;
    width: 32%;
    margin-top: 20px;
    transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
    margin-bottom: 20px;
    background-color: #fff;
    box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0);
}

.serviceitem div p.description {
    font-size: 12px;
    color: #7b7b7b;
    height: 50px;
    overflow: hidden;
    width: 70%;
    margin-top: 10px;
    padding: 0 15%;
    transition: all 0.2s ease-out 0s;
}

.serviceitem div p.title {
    width: 70%;
    padding: 0 15%;
    color: #6C6C6C;
}

#indexPage #mservice .content .header p.title {
    color: transparent;
    font-size: 0px;
}

#indexPage #mservice .content .header p.subtitle {
    color: transparent;
    font-size: 0px;
    line-height: 0px;
}

#indexPage #mservice .content .header {
    padding-top: 0px;
    padding-bottom: 0px;
}

#indexPage #mservice {
    height: 400px
}

.serviceitem:hover .title {
    color: #1E1E1E;
}

.serviceitem:hover div p.description {
    color: #838383;
    ; }

/*首页关于我们*/
#indexPage #mpage .slider_wrapper li .fimg {
    width: 50%;
    height: 600px;
    background-size: cover;
}

#mpage .content .header {
    width: 50%;
    float: right;
    padding-top: 140px;
}

#mpage .module-slider .description {
    max-height: 108px;
    height: auto;
    line-height: 26px;
    padding-right: 10.1%;
    padding-left: 10.1%;
    float: right;
    width: 30%;
}

#indexPage #mpage a.more {
    color: #666;
    border-color: #9E9E9E;
    width: 14%;
    float: right;
    margin-left: 18%;
    margin-right: 18%;
    border-radius: 0px;
    background-color: transparent;
    text-align: center;
    text-indent: 0px;
}

#indexPage #mpage a.more:hover {
    background-color: #333;
    border-color: #333;
    color: #fff;
}

#indexPage #mpage .slider_wrapper li {
    background-color: #f3f3f3;
}

/*首页新闻*/
#mnews .content .header {
    padding-top: 120px;
    padding-bottom: 80px;
}

#indexPage #mnews {
    background-color: #fff;
}

#indexPage #mnews a.more {
    margin: 0px auto 80px;
}

#newslist .newstitem {
    border-bottom: 1px solid transparent;
    float: left;
    height: auto;
    margin-bottom: 100px;
    margin-right: 1%;
    width: 48%;
}

#newslist .newsinfo {
    display: block;
    float: none;
    margin: 0;
    padding: 0 60px;
    position: relative;
    transform: translate3d(0px, -14px, 10px );
    -webkit-transform: translate3d(0px, -14px, 10px );
    -moz-transform: translate3d(0px, -14px, 10px );
}

#newslist .newstitem:hover .newsinfo {
    transform: translate3d(0px, -14px, 10px);
    -webkit-transform: translate3d(0px, -14px, 10px);
    -moz-transform: translate3d(0px, -14px, 10px);
}

#newslist .newsbody .title {
    width: 100%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    border-bottom: 1px solid #DDD;
    padding: 0 0 20px 0;
}

#newslist .newsbody .description {
    width: 100%;
    margin-top: 20px;
    font-size: 12px;
    color: #777;
}

#newslist .newstitem .md {
    color: #8a8a8a;
    font-size: 16px;
    line-height: 0px;
    height: 1px;
    padding: 0 15px 0 0;
}

#newslist .newstitem:hover .md {
    color: #BDBDBD;
}

#newslist .newstitem:hover .year {
    color: #8a8a8a;
}

#newslist .newstitem:hover .description {
    color: #777;
}

#newslist .newsdate {
    width: auto;
    margin: 0 0 20px;
    background-color: transparent;
    transition: all 0.3s ease-out 0s;
}

#newslist .newstitem:hover .newsdate {
    background-color: transparent;
}

#newslist .newscontent {
    height: auto;
    margin: 0;
    padding: 0;
    width: 100%;
}

.newsdate p {
    float: inherit;
    padding: 0;
    width: auto;
}

#newslist .newsinfo .year {
    font-size: 16px;
    border-left: 20px solid #B9B9B9;
    line-height: 0px;
    height: 1px;
    padding: 0 0 0 15px;
}

#newslist .newstitem i {
    text-indent: -100px;
    color: transparent;
    font-size: 36px;
    margin-top: -200px;
}

#newslist .newstitem:hover i {
    text-indent: -80px;
    margin-top: -200px;
}

#newslist .newsbody {
    margin-left: 0;
    width: 100%;
}

#newslist {
    width: 1180px;
    margin: 0px auto;
}

#newslist .newstitem:hover p {
    color: #202020;
}

/*服务内页*/
#servicelist .serviceitem {
    height: 360px;
    margin-right: 1%;
    width: 32%;
    margin-top: 20px;
    transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
    background-color: #fff;
    margin-bottom: 0px;
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1);
}

#servicelist .serviceitem:hover {
    background-color: #fff;
    box-shadow: 0px 8px 16px rgba(0, 0, 0, 0.1);
}

#servicelist .serviceitem:hover .title {
    color: #151515;
}

#servicelist .serviceitem div p.description {
    color: #7B7B7B;
    font-size: 12px;
}

#servicelist .serviceitem div p.title {
    color: #6C6C6C;
}

#servicelist {
    width: 100%;
}

#servicelist .wrapper {
    width: 100%;
    margin-left: 1%;
}

.npagePage #servicelist .wrap {
    margin: 0px;
}

.npagePage #servicelist {
    margin-left: 1%;
}

#servicelist .serviceitem div {
    margin-top: 0px;
}

/*项目详情*/
#projectinfo {
    width: 340px;
    float: right;
    padding: 0px 50px;
    margin-left: 0px;
}

#projectwrap.fw {
    width: 100%;
}

#projectimages li img {
    display: block;
    float: none;
    margin: 0px auto;
    max-width: 100%;
}

#projectbody {
    max-width: 100%;
    margin: 0px auto;
    width: calc(100% - 490px);
    float: left;
    padding: 0 0 0 50px;
}

#projectimages li img {
    display: block;
    float: none;
    max-width: 100%;
    margin: 0px auto;
}

#projectimages {
    padding: 50px;
    box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.1);
}

#projectinfo .description a {
    background: #2D2D2D;
}

#projectinfo .description a:hover {
    background: #2D2D2D;
    color: #f0f0f0;
}

#sitecontent .npagePage .content #plheader.header p.title {
    color: transparent;
    font-size: 0;
}

#sitecontent .npagePage .content #plheader.header p.subtitle {
    color: transparent;
    font-size: 0;
}

#plheader {
    padding-bottom: 20px;
    padding-top: 0px;
}

.teamitem .teaminfo {
    text-align: left;
}

#indexPage #mslider ul li p {
    text-align: right;
}

.ellipsis {
    text-overflow: ellipsis;
    overflow: visible;
    white-space: normal;
}

/*案例*/
#projectmore {
    color: #f0f0f0;
    height: 100px;
    line-height: 100px;
    background: #262626;
    font-family: "HELVETICANEUELTPRO-THEX", "微软雅黑";
    font-size: 18px;
}

#projectmore:hover {
    color: #f0f0f0;
    height: 100px;
    line-height: 100px;
    background: #262626;
    font-size: 18px;
}

/*瀑布流*/
.wrapper {
    margin: 0px auto;
}

#projectlist .projectitem {
    float: none;
    margin-bottom: 20px;
    -webkit-backface-visibility: hidden;
    /*谷歌图片闪烁*/
    -webkit-transform-style: preserve-3d;
    padding: 0em;
    margin-right: 20px;
    background: white;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.1);
    transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
}

#projectlist .projectitem:hover {
    box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.16)
}

.npagePage .content {
    background: #f8f8f8;
}

#projectlist .projectitem a img {
    width: 100%;
    height: auto;
    float: none;
    margin-bottom: 90px;
    display: block;
}

#projectlist .projectitem .project_info {
    top: auto;
    height: 1px;
}

/*首页案例线*/
#projectlist .projectitem .project_info div.line1 {
    margin: 10px 0 0 20px;
    width: 3px;
    height: 1px;
    background: #a5a5a5;
    top: 0;
    transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
}

#projectlist .projectitem a:hover .project_info div.line1 {
    width: 30px;
}

#projectlist .projectitem a:hover .project_info {
    background: transparent;
}

#projectlist .projectitem .project_info div {
    top: 0;
    margin: 0 auto;
}

#projectlist .projectitem .project_info p.title {
    color: #7B7B7B;
    text-align: left;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    margin-top: -70px
}

#projectlist .projectitem .project_info p.subtitle {
    margin-top: 0;
    color: #BABABA;
    text-align: left;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

#projectlist .projectitem a:hover img {
    transform: none;
    -webkit-transform: none;
    -moz-transform: none;
}

#projectlist .projectitem a:hover .project_info p.title {
    margin-top: -70px;
    color: rgb(60, 60, 60);
}

#projectib .projectitem a:hover .project_info p.title {
    margin-top: -42px;
}

/*案例详情页标签图瀑布流*/
#projectib .projectitem a .project_info {
    height: 40px;
}

#projectib .projectitem {
    width: 138px;
    float: none;
    padding: 0em;
    background: #FFF;
    box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.1);
    transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
    margin-right: 10px;
    margin-bottom: 10px;
}

#projectib .projectitem a img {
    width: 100%;
    height: auto;
    float: none;
    margin-bottom: 50px;
    display: block;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}

#projectib .projectitem a .project_info p.title {
    margin-top: -42px;
    padding: 0 10px;
}

#projectib .projectitem a .project_info p.subtitle {
    padding: 0 10px;
}

/*首页团队*/
#indexPage #mteam {
    background-color: #303030;
    height: 500px;
}

#mteam .content .header {
    padding-top: 130px;
    padding-bottom: 20px;
}

#indexPage #mteam .header img {
    float: left;
    margin: 0px 80px 80px 40px;
}

#indexPage #mteam .header p.title {
    text-align: left;
    margin: 30px auto auto;
}

#indexPage #mteam .header p.subtitle {
    text-align: left;
    margin: 0px auto;
}

#indexPage #mteam .description {
    text-align: left;
    width: 760px;
}

#indexPage #mteam .slider_control {
    height: 60px;
    width: 60px;
    margin-top: 220px;
}

/*首页联系*/
#contactform p .inputtxt {
    width: 0;
    height: 0;
    line-height: 0;
    padding: 0;
    color: transparent;
    background-color: transparent;
    margin-bottom: 0;
}

#contactform p .inputsub {
    width: 0;
}

#contactinfo {
    width: 1180px;
}

#contactinfo h3 {
    float: left;
    width: 100%;
}

#contactinfo p {
    width: auto;
    float: inherit;
    padding-right: 40px;
}

#indexPage #mcontact .header p.title {
    color: transparent;
    font-size: 0;
}

#indexPage #mcontact .header p.subtitle {
    color: transparent;
    font-size: 0;
    line-height: 0px;
}

#indexPage #mcontact .content {
    width: 1180px;
}

#contactinfo div {
    clear: both;
    margin-top: 120px;
}

#indexPage #mcontact {
    height: 320px;
}

#mcontact .content .header {
    padding-top: 70px;
    padding-bottom: 0px;
}

#indexPage #mproject .content {
    margin: 0
}

#indexPage .module .content {
    position: relative;
    margin: 0;
    top: 0
}

#indexPage #projectlist .projectitem, #projectlist .projectitem {
    margin-bottom: 20px;
}

#projectlist {
    margin: 0 auto
}

/*转开始*/
#indexPage .module .content {
    position: inherit;
    top: inherit;
}

#indexPage #mservice .content {
    height: auto;
    margin-top: 0;
}

#indexPage #mpage .content {
    height: auto;
    margin-top: 0;
}

#indexPage #mteam .content {
    height: auto;
    margin-top: 0;
    padding: 110px 0px;
}

#indexPage #mproject .content {
    height: auto;
    margin-top: 0;
}

#indexPage #mnews .content {
    height: auto;
    margin-top: 0;
}

#indexPage #mpartner .content {
    height: auto;
    margin-top: 0;
}

#indexPage #mcontact .content {
    height: auto;
    margin-top: 0;
}

#indexPage a.more i {
    font-size: 18px;
    display: none
}

/*案例*/
.projectSubList {
    margin-bottom: 0px;
}

#indexPage #mproject .content .header {
    padding-top: 80px;
}

#mproject #category {
    display: block;
}

#mproject .projectSubList {
    max-width: 1600px;
    margin: 0 auto;
}

#projectlist .projectitem a .project_info {
    top: auto;
    bottom: 0px;
    height: auto;
}

#projectlist .projectitem a .project_info p.title {
    color: #7B7B7B;
    margin-top: -70px;
}

#projectlist .projectitem a .project_info p.subtitle {
    color: #BABABA;
    margin-top: 0px;
}

#projectlist .projectitem a .project_info div:after {
    content: '';
    display: block;
    margin: 10px 0 0 20px;
    width: 3px;
    height: 1px;
    background: #a5a5a5;
    top: 0;
    transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
}

#projectlist .projectitem:hover a .project_info div:after {
    width: 30px;
}

#indexPage #mproject a.more {
    width: 100%;
    border: 0px;
    height: 100px;
    line-height: 100px;
    background: #262626;
    font-family: "HELVETICANEUELTPRO-THEX", "微软雅黑";
    font-size: 18px;
    margin-bottom: 0px;
    margin-top: 0px;
    color: #f0f0f0;
}

#projectlist .wrapper {
    margin: 0;
}

/*首页团队*/
#indexPage #mteam .content > .header {
    display: none;
}

#indexPage #mteam .content .wrapper {
    height: 480px;
}

#indexPage #mteam .header img {
    float: left;
    margin: 0px 80px 80px 40px;
    border-radius: 0px;
    width: 180px;
    height: auto;
    border-radius: 90px;
}

#indexPage #mteam .header p.title {
    text-align: left;
    color: #5a5a5a;
    text-align: center;
}

#indexPage #mteam .header p.subtitle {
    text-align: left;
    text-align: center;
}

#indexPage #mteam {
    background-color: #f6f6f6;
    height: 500px;
    min-height: 500px;
}

#mteam .content .header {
    padding-bottom: 30px;
}

#contactinfo div {
    clear: both;
    margin-top: 90px;
}

#contactinfo div a {
    color: #fff;
    background: #484848;
    margin-right: 20px;
}

#contactinfo div a:hover {
    background: #5c5c5c;
}

#newslist {
    width: 1060px;
    margin: 0 auto;
}

#indexPage #mteam .module-content .header a {
    position: relative;
}

#mteam .content .header {
    padding-top: 80px;
}

#indexPage #mteam .module-content {
    width: 1060px;
}

#indexPage #mteam .summary {
    float: left;
    width: 760px;
    margin-top: 18px;
}

#indexPage #mteam .summary p {
    text-align: left;
    color: #848484;
}

#indexPage #mteam .summary .description {
    width: auto;
    height: 96px;
    font-size: 12px;
}

#indexPage #mteam .bx-wrapper .bx-prev {
    left: -70px;
    margin-top: -42px
}

#indexPage #mteam .bx-wrapper .bx-next {
    right: -70px;
    margin-top: -42px;
}

#indexPage #mteam .module-content .header {
    padding-top: 30px;
}

#indexPage #mteam .summary p.title a {
    color: #fff;
}

#indexPage #mteam .summary p.subtitle {
    color: #a5a5a5;
    line-height: 30px;
}

#indexPage #mteam .summary .description {
    width: 760px;
    color: #bebebe;
    font-size: 13px;
    height: 50px;
    line-height: 24px;
}

#mteam .bx-wrapper .bx-controls-direction a:hover i {
    color: #fff;
}

/*关于*/
#indexPage #mpage .wrapper li {
    background-color: #f3f3f3;
}

#indexPage #mpage .wrapper li .fimg {
    width: 50%;
    height: 600px;
    background-size: cover;
}

#mpage .module-content .description {
    max-height: 108px;
    height: auto;
    line-height: 26px;
    padding-right: 10.1%;
    padding-left: 10.1%;
    float: right;
    width: 30%;
}

#indexPage #mpage a.more i {
    display: inline-block;
}

/*服务*/
#indexPage #mservice {
    background-color: #F3F3F3;
}

#indexPage #servicelist .serviceitem {
    margin-top: 20px;
    margin-right: 1%;
}

#servicelist .serviceitem a {
    margin: 0
}

#servicelist .serviceitem a img {
    margin: 50px auto 20px;
    width: 320px;
}

#servicelist .serviceitem div p.description {
    width: auto;
}

#indexPage #mservice .wrapper .bx-viewport {
    padding-bottom: 40px
}

/*新闻*/
#mnews .content .header {
    padding-top: 80px;
    padding-bottom: 60px;
}

#indexPage #mnews .content .header {
    display: block;
}

#newslist {
}

#newslist .newstitem .news_wrapper {
    position: inherit;
}

#newslist .newstitem.left a.newscontent, #newslist .newstitem.right a.newscontent {
    padding: inherit;
    width: auto;
    padding: 0 60px;
}

#newslist .newstitem.left a.newscontent:hover, #newslist .newstitem.right a.newscontent:hover {
    padding: 0 60px;
}

#newslist .newstitem a.newscontent:hover .news_wrapper, #newslist .news_wrapper {
    width: 100%;
}

#newslist .separator {
    display: none;
}

#newslist .newstitem {
    border-bottom: 1px solid transparent;
    float: left;
    height: auto;
    height: auto;
}

#newslist .news_wrapper {
    background: transparent
}

#newslist .newsbody p.date {
    font-family: "HELVETICANEUELTPRO-THEX", Arial;
    height: 30px;
    font-weight: 300;
}

#newslist .newstitem a.newscontent {
    text-align: left;
}

#newslist .newstitem .md {
    color: #BDBDBD;
    display: inline-block;
    font-size: 16px;
    padding: 10px 15px 0 48px;
    position: relative;
}

#newslist .newstitem .md span {
    display: none;
}

#newslist .newstitem .md:after {
    content: '';
    display: block;
    border-bottom: 1px solid rgb(200, 200, 200);
    width: 25px;
    position: absolute;
    left: 11px;
    top: 10px;
}

#newslist .newstitem .year {
    color: #8a8a8a;
    font-size: 16px;
    float: left;
}

#newslist .newsbody .title {
    font-size: 16px;
    line-height: 24px;
}

#newslist .newsbody .description {
    width: 100%;
    margin-top: 20px;
    font-size: 12px;
    color: #777;
    text-align: left;
    height: 42px;
    overflow: hidden;
}

#indexPage #mnews .newstitem a.details {
    display: block;
    position: absolute;
    z-index: 20;
    top: -3px;
    background: none;
    width: 100px;
    height: 20px;
    margin: 0px;
    border-radius: 0px;
    line-height: 21px;
    text-indent: -94px;
    overflow: hidden;
    border: none;
    right: 90px;
}

#indexPage #mnews #newslist .newstitem i {
    text-indent: 0px;
    color: transparent;
    font-size: 20px;
    margin: 0;
}

#indexPage #mnews #newslist .newstitem:hover a.details i {
    text-indent: 60px;
    color: #707070;
}

#indexPage #mnews #newslist .newstitem i {
    margin: 0;
    margin-left: 55px;
}

#newslist .newstitem:hover p.title {
    color: #464646;
    text-decoration: underline;
}

#indexPage #mnews a.more {
    margin: 60px auto 80px;
    display: block;
}

/*合作伙伴*/
#indexPage #mpartner .content .header {
    display: none;
}

#indexPage #mpartner .module-content {
    padding: 60px 0;
    height: 80px;
}

#indexPage #mpartner .wrapper {
    height: auto;
}

#indexPage #mpartner .wrapper ul li {
    height: 80px;
}

#indexPage #mpartner .wrapper ul li a {
    width: 112px;
    height: auto;
    margin-right: 10px;
    margin-top: 10px;
}

#mpartner .bx-wrapper .bx-controls-direction a {
    background: rgba(0, 0, 0, 0.2);
    border-radius: 25px;
}

#mpartner .bx-wrapper .bx-controls-direction a i {
    color: #fff;
    font-size: 24px;
    margin-top: 8px;
}

#mpartner .bx-wrapper .bx-controls-direction a:hover {
    background-color: #424242;
}

#indexPage #mpartner .bx-wrapper .bx-pager {
    display: none;
}

#indexPage #mpartner .bx-wrapper .bx-controls-direction {
    display: block;
}

#indexPage #mpartner .bx-wrapper .bx-controls-direction a.disabled {
    display: block;
}

#indexPage #mpartner .bx-wrapper .bx-prev {
    left: -58px;
}

#indexPage #mpartner .bx-wrapper .bx-next {
    right: -58px;
}

/*联系*/
#indexPage #mcontact .content {
    margin: 0 auto;
}

#indexPage #mcontact .content .header {
    visibility: hidden;
}

#indexPage #mcontact .content .fw {
    width: 1180px;
}

/*版权Logo*/
#footer a path {
    fill: rgb(148, 148, 148);
}

/*内页服务*/
#servicelist .serviceitem {
    text-align: center;
}

#servicelist .serviceitem a img {
    display: inline-block;
}

/*案例内页*/
.npagePage #projectlist {
    width: auto;
    margin: 0 auto;
    max-width: 1600px
}

.npagePage #projectlist .projectitem {
    margin-right: 0px;
}

/*团队内页*/
.Pageteam .teamitem .title a {
    color: #000;
}

/*新闻内页*/
.Pagenews #newslist .newstitem:hover p.title {
    text-decoration: none;
}

/*案例三级*/
#projectshow1 {
    width: 340px;
    float: right;
    margin: 0px 50px;
    margin-left: 0px;
}

#projectwrap1 {
    width: 100%;
    margin-top: 0px;
    padding-top: 50px;
}

#projectbody1 {
    max-width: 100%;
    margin: 0px auto;
    width: calc(100% - 490px);
    float: left;
    padding: 0 0 0 50px;
}

#projectinfo1 .header .description {
    margin: 30px 0 0;
    padding-bottom: 30px;
    border-bottom: #cccccc 1px dotted;
}

#projectshow1 #projecttags1 {
    margin-top: 40px;
}

#projectimages1 {
    padding: 50px;
    box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.1);
    background: #fff;
}

#projectimages1 img {
    float: none;
}

#projectib1 .projectitem a img {
    width: 100%;
    height: auto;
    float: none;
    margin-bottom: 50px;
    display: block;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}

#projectinfo1 {
    width: 340px;
    float: right;
    padding: 0px 50px;
    margin-left: 0px;
    border: 0px;
    box-shadow: 0px 2px 6px rgba(0, 0, 0, 0);
}

.npagePage #projectib1 #projectlist .projectitem {
    width: 158px !important;
    float: none;
    padding: 0em;
    background: #FFF;
    box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.1);
    transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
    margin-right: 0px;
    margin-bottom: 20px;
}

.npagePage #projectib1 #projectlist {
    width: 100%;
}

#projectib1 #projectlist .projectitem a img {
    margin-bottom: 0px;
}

#npagePage #projectib1 #projectlist .projectitem a .project_info p.title {
    color: #333;
    font-size: 12px;
    padding: 4px 10px 0;
    line-height: 16px;
}

#npagePage #projectib1 .projectitem a .project_info p.subtitle {
    margin-top: 0px;
    color: #b7b7b7;
    font-size: 12px;
    transition: all ease-out .3s;
    padding: 0 10px;
    line-height: 16px;
}

#projectib1 #projectlist .projectitem a .project_info div::after {
    display: none;
}

#projecttags1 a:hover {
    color: #fff;
    background: #ADADAD;
}

#indexPage .module {
    z-index: auto;
}

#indexPage .module .bgmask {
    background-color: rgba(255, 255, 255, 0.8);
}

#indexPage #mteam .summary p.title a {
    color: #444;
}

#indexPage #mteam .summary .description {
    color: #848484;
}

#contactinfo h3 {
    width: 100%;
    color: #444;
}

#contactinfo div a {
    background: #989898;
}

#contactinfo div a:hover {
    color: #fff;
    background: #5c5c5c;
}

#indexPage #mslider ul li a {
    position: absolute;
    z-index: 2;
}

#projectlist .wrapper .masonry {
    margin: 0 auto;
}

.div2 .item {
    margin-right: 20px;
    background: none !important;
    position: relative;
    margin-top: 5px;
}

.div2 img {
    width: 100%;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}

.div2 .erweima {
    position: absolute;
    top: -447px;
    left: 50%;
    margin-left: -175px;
    width: 350px;
    height: 350px;
    display: none;
    overflow: hidden;
    z-index: 99;
}

.div2 .erweima img {
    width: 100%
}

/*.div2 .item:hover .erweima{display: block}*/
